<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="2.16.840.1.113883.1.11.20025"
             name="ActStatusCompleted"
             displayName="ActStatusCompleted"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323"
             ident="ad2bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaimpf-">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>An Act that has terminated normally after all of its constituents have been performed.</p>
      </desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.14"
                        identifierName="ActStatus"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-ActStatus"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/ActStatus"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/ActStatus"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-ActStatus"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-ActStatus"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-ActStatus"
                        context="external/hl7intl/v3/v3-ActStatus"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="completed"
                  codeSystem="2.16.840.1.113883.5.14"
                  displayName="completed"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
